* {
  margin: 0;
  border: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
}
body {
  background: #fff;
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  color: #969696;
  font-size: 15px;
}
h1,h2,h3,h4,h5,h6 {
  color: #464646;
  font-weight: bold;
}
h1 {font-size: 35px;}
h2 {font-size: 32px;}
h3 {font-size: 25px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 17px;}
a:link,a:visited {
  color: #969696;
}
a:hover {
  color: #969696;
}
b,strong {
  font-weight: bold;
}
i,em {
  font-style: italic;
}
table td {
  vertical-align: top;
  text-align: left;
}
input[type="text"],
textarea {
  padding: 10px;
  border: 1px solid #c8c8c8;
  width: 367px;
  position: relative;
  box-sizing: border-box;
  font-family: "Comfortaa",cursive;
}
textarea {
  overflow: hidden;
  overflow: hidden;
}
hr {
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.clear {
  clear: both;
  height: 0;
  display: block;
}
.wrap {
  width: 1260px;
  margin: 0 auto;
}
#header {
    background:#333 url("/templates/images/banner.jpg") no-repeat scroll 0 0 / cover ;
    overflow: hidden;
    padding: 18% 0;
    position: relative;
    text-align: center;
    z-index: 1;
}

#header .box{
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: inline-block;
    max-width: 1080px;
    width: calc(100% - 4%);
}
#header .box-border{
  border: 3px solid #fff;
  float: left;
  margin: 15px;
  padding: 40px 0;
  text-align: center;
  width: calc(100% - 36px);
}
.logo {
}
.logo img {
}
#header .wrap {
  padding: 20px 20px;
  box-sizing: border-box;
}
.social {
}
.social a {
    display: inline-block;
    padding: 30px 0 0;
} 

nav.navigation {
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9;
}
nav.navigation:before {
  content: ' ';
  display: block;
  height: 13px;
  background: #484848;
  position: absolute;
  width: 100%;
}
nav.navigation ul {
  position: relative;
}
nav.navigation ul:after {
  content: ' ';
  display: block;
  clear: both;
  height: 0;
}
nav.navigation li {
    border-top: 13px solid #ddd;
    display: inline-block;
    margin: 0 0 0 -4px;
    width: 14.5%;
}
nav.navigation a {
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: 700;
  padding: 10px 20px;
  text-align: center;
}
nav.navigation a:hover {
  background: rgba(251, 196, 0, 0.8);
}

.mobNav {
  background: #dbb11d url("/templates/images/mob_icon.png") no-repeat scroll 10px center;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 17px;
  font-weight: 700;
  padding: 5px 0;
}
#footer {
  text-align: center;
  color: #969696;
  font-size: 15px;
}
#footer .ftIn {
  padding: 20px 0 20px 0;
}
#footer a {
  color: #969696;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .copyRight {} #footer span {
  margin: 3px;
}
#contact_form {
    display: inline-block;
    width: 25%;
}
.contact_form_style{
  width:77.77%;
  margin:0 auto;
}
#contact {
    background: #f1f1f1 none repeat scroll 0 0;
    clear: both;
    float: left;
    padding-top: 61px;
    text-align: center;
    width: 100%;
    padding-bottom:96px;
    border-bottom: solid 26px #dbb11d 
}
#contact .wrap{
    position:relative;
}
.contact_right {
    display: inline-block;
    vertical-align: top;
    width: 74%;
}
.contact_right textarea {
    border-color: #c0c0c0;
    border-radius: 3px;
    font-size: 15px;
    height: 150px;
    margin-left: 10px;
    overflow: hidden;
    width: calc(100% - 10px);
}
.contactThanks {
  text-align: center;
  display: table;
  width: 100%;
}
.contactThanksIn {
  display: table-cell;
  vertical-align: middle;
  height: 500px;
}
.contactThanks h1 {
  margin-top: 16px;
}
#contact_form input[type="text"] {
    border-color: #c0c0c0;
    border-radius: 3px;
    font-size: 15px;
    height: 40px;
    margin: 0 0 15px;
    padding: 10px;
    position: relative;
    vertical-align: top;
    width: 100%;
    
}
#contact_form select {
  width: 100%;
  padding: 5px;
  margin: 0 0 12px 0;
}
#contact_form input[placeholder] {
  color: black;
}
#contact_form textarea {
  display: block;
  width: 100%;
  height: 180px;
  resize: vertical;
  margin: 0 0 12px 0;
  position: relative;
  padding: 5px;
  font-size: 15px;
}

.contact_form_style .submit {
  background: #dbb11d none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 13px;
  font-weight: 700;
  height: 35px;
  text-transform: uppercase;
  width: 100%;
}
#contact_form .submit:hover {} 
.gallery-thumbnail{
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
  width: calc(25% - 20px);
}
.gallery-wrap {
    clear: both;
    float: left;
    margin-bottom: 50px;
    width: 100%;
}
.gallery_list {
  overflow: hidden;
  padding: 0;
  margin: 18px auto 10px;
}
.gallery_list li {
  display: block;
  float: left;
  margin: 0 12px 12px 0;
}
.gallery_list li a {
  display: block;
  padding: 4px;
  border: 1px solid #CCC;
}
.gallery_list li a:hover {
  padding: 3px;
  border: 2px solid #87A250;
}
.gallery_pagination {
  text-align: center;
}
.gallery_pagination select {
  padding: 2px;
  border: 1px solid #CCC;
  margin-left: 5px;
}
.wrapper {
  margin: 0px auto 0 auto;
}
#hero img {
  border: solid #fff 15px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.52);
  box-sizing: border-box;
}
#content .homepage{
  margin-left: -15px;
  margin-top: -15px;
  position: relative;
  z-index: 9;
}
#content .inner {
  min-height: 500px;
  padding: 40px 0 40px 0;
}
#content p {
  margin-bottom: 14px;
}
#content article p {
  font-size: 17px;
  font-weight: 300;
  line-height: 28px;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  margin-bottom: 14px;
}
#content ul {
  margin-bottom: 14px;
}
#content ul li {} .google_map {
  width: 461px !important;
  height: 171px;
  margin-bottom: 0px !important;
  margin-top: 31px;
}
.content-top {
    margin-left: -15px;
    margin-top: -15px;
    position: relative;
    z-index: 10;
}
.content-top img{
width:100%
}
#content .content-top h3{
    color: #fff;
    font-size: 15px;
    line-height: 15px;
    margin-bottom:6px;
    margin-top: 35px;
    text-transform: uppercase;
}
.content-top p{
  line-height: 28px;
}
.content-top .box{
    float: left;
    width: 33.33%;}
.content-top .box-border{
    background: #dbb11d none repeat scroll 0 0;
    margin-left: 15px;
    padding-top: 30px;
    color:#fff;
}
.content-top  .box-snippets{
    display: inline-block;
    margin: 0 35px 15px;
}
#content article{
    clear: both;
    font-family: "Comfortaa",cursive;
    padding-bottom: 56px;
    padding-top: 63px;
}
.social a[href=""] {
  display: none;
}
.mainCon {
  width: 63%;
  float: left;
  width: 60%;
}
.sidebar {
  float: right;
  width: 37%;
  font-family: "Comfortaa",cursive;
  padding-bottom: 56px;
  padding-top: 63px;
}
.sidebar h3 {
    font-size: 35px;
}
.sidebar p {
    font-size: 17px;
    font-weight: 300;
    line-height: 28px;
}


.sidebar #contact_form,
.sidebar .contact_right,
.sidebar .contact_form_style {
    width: 100%;
}
.sidebar .contact_right textarea {
    margin-bottom: 15px;
    margin-left: 0;
    width: 100%;
}
.sbImage {} .sbImage a {
  margin: 0 4% 4% 0;
  display: inline-block;
}
.sbImage a:nth-child(2n+2) {
  margin-right: 0;
}
.sbImage img {
  border: solid 3px #fff;
}
#inquery {
  background: #cacacb none repeat scroll 0 0;
  color: #fff;
  font-size: 32px;
  padding: 54px 0 57px;
  text-align: center;
}
#inquery a{
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  padding: 10px 36px;
}
#back-to-top {
  background: rgba(0, 0, 0, 0) url("/templates/images/backtotop.png") repeat scroll 0 0;
  border: 0 none;
  border-radius: 3px;
  bottom: -68px;
  color: #444;
  cursor: pointer;
  height: 37px;
  opacity: 0;
  position: absolute;
  right: 50%;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.2s ease-out 0s;
  width: 37px;
  z-index: 9999;
}
#back-to-top:hover {    
    background: #dbb11d url("/templates/images/backtotop.png") repeat scroll 0 0;
}
#back-to-top.show {
    opacity: 1;
}


@media only screen and (max-width: 1260px) {
  .wrap {
    width: calc(100% - 6%)
  }
  #hero img {
    width: 100%;
    height: auto;
  }
  .sbImage a {
    margin: 0 3% 3% 0;
    width: 48%;
  }
  .sbImage img {
    max-width: 100%;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 979px) {
  nav.navigation ul {
    width: calc(100% - 4%);
  }
  nav.navigation li {
    display: table-cell;
  }
  nav.navigation a {
    min-width: 0;
  }
  .sbImage a {
    margin: 0 2% 2% 0;
  }
}
@media screen and (min-width: 767px) {   
  nav.navigation ul {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  .mainCon,
  .contact_right,
  #contact_form{
    width: 100%;
  }
.gallery-thumbnail {
    margin-right: 0;
    text-align: center;
    width: 100%;
}
  .contact_right textarea {
    margin-bottom: 15px;
    margin-left: 0;
    width: 100%;
  }
  #inquery a {
    float: left;
    margin-bottom: 20px;
    padding: 10px 36px;
    width: calc(100% - 72px);
  }
  .sidebar {
    width: 100%;
  }
  .sbImage {
    text-align: center;
  }
  .sbImage a {
    padding: 4%;
    margin: 0 !important;
    width: auto;
  }
  .content-top .box {
    margin-bottom: 20px;
    width: 100%;
  }
  nav.navigation:before {
    display: none;
  }
  
  nav.navigation ul {
    background: #303030 none repeat scroll 0 0;
    display: none;
    width: 100%;
  }
  nav.navigation li {
    border: 0 none;
    display: block;
    width: 100%;
  }
  nav.navigation a {
    color: #fff;
    padding: 5px 20px;
    border-bottom: solid 1px #fff;
  }
  nav.navigation a:hover {
    background: #6F6F6F;
  }
  .mobNav {
    display: block;
  }
  .logo {
    width: 100%;
    text-align: center;
  }
  .logo img {
    max-width: 100%;
    height: auto;
  }
  .social {
    text-align: center;
    width: 100%;
  }
  #hero img {
    border: solid #fff 10px;
  }
  .sbImage img {
    max-width: 100%;
    height: auto;
  }
}